* {
	margin: 0;
	padding: 0;
	box-sizing: 0;
}

a:link {
	text-decoration: none;
}

ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding: 10px;
}

.nav-link {
    margin: 30px;
}

#logo {
    width: 60px;
    height: 70px;
}

figure img {
	border-radius: 50%;
	height: 100px;
	width: 80px;
}

body {
	background: lightblue

}

* {
	text-align: center;
	font-family: sans-serif;
}

article .first {
	display:  flex;
	align-content: flex-start;
	width: 50%;
	font-style: italic;
}

.author {
	color: red;
}
